local diff = {
	["axisDiffs"] = {
		["a2001cdnil"] = {
			["name"] = "Pitch",
			["removed"] = {
				[1] = {
					["key"] = "JOY_Y",
				},
			},
		},
		["a2002cdnil"] = {
			["name"] = "Roll",
			["removed"] = {
				[1] = {
					["key"] = "JOY_X",
				},
			},
		},
		["a2003cdnil"] = {
			["name"] = "Rudder",
			["removed"] = {
				[1] = {
					["key"] = "JOY_RZ",
				},
			},
		},
		["a2004cdnil"] = {
			["name"] = "Thrust",
			["removed"] = {
				[1] = {
					["key"] = "JOY_Z",
				},
			},
		},
		["a2005cdnil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_X",
				},
			},
			["name"] = "Thrust Left",
		},
		["a2006cdnil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_Y",
				},
			},
			["name"] = "Thrust Right",
		},
		["a2012cdnil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_Z",
				},
			},
			["name"] = "Zoom View",
		},
		["a3225cd4"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_RX",
				},
			},
			["name"] = "LHC - TDC Slew Horizontal",
		},
		["a3226cd4"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_RY",
				},
			},
			["name"] = "LHC - TDC Slew Vertical",
		},
	},
	["keyDiffs"] = {
		["d3201pnilu3201cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN28",
					["reformers"] = {
						[1] = "JOY_BTN33",
					},
				},
			},
			["name"] = "LHC - CMD Switch UP (Manual 2 Dispense)",
		},
		["d3202pnilu3202cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN29",
					["reformers"] = {
						[1] = "JOY_BTN33",
					},
				},
			},
			["name"] = "LHC - CMD Switch DOWN (Manual 1 Dispense)",
		},
		["d3204pnilu3204cd4vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN21",
					["reformers"] = {
						[1] = "JOY_BTN33",
					},
				},
			},
			["name"] = "LHC - Coolie Switch UP",
		},
		["d3205pnilu3205cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN23",
					["reformers"] = {
						[1] = "JOY_BTN33",
					},
				},
			},
			["name"] = "LHC - Coolie Switch DOWN",
		},
		["d3206pnilu3206cd4vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN20",
					["reformers"] = {
						[1] = "JOY_BTN33",
					},
				},
			},
			["name"] = "LHC - Coolie Switch LEFT",
		},
		["d3207pnilu3207cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN22",
					["reformers"] = {
						[1] = "JOY_BTN33",
					},
				},
			},
			["name"] = "LHC - Coolie Switch RIGHT",
		},
		["d3218pnilu3218cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN32",
					["reformers"] = {
						[1] = "JOY_BTN33",
					},
				},
			},
			["name"] = "LHC - TDC Switch PRESS",
		},
		["d3224pnilu3224cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN2",
					["reformers"] = {
						[1] = "JOY_BTN33",
					},
				},
			},
			["name"] = "LHC - Laser Fire",
		},
		["d3304pnilu3304cd4vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN21",
				},
			},
			["name"] = "RHC - Coolie Switch UP",
		},
		["d3305pnilu3305cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN23",
				},
			},
			["name"] = "RHC - Coolie Switch DOWN",
		},
		["d3306pnilu3306cd4vd-1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN20",
				},
			},
			["name"] = "RHC - Coolie Switch LEFT",
		},
		["d3307pnilu3307cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN22",
				},
			},
			["name"] = "RHC - Coolie Switch RIGHT",
		},
		["d3318pnilu3318cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN32",
				},
			},
			["name"] = "RHC - TDC Switch PRESS",
		},
		["d3322pnilu3322cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN4",
				},
			},
			["name"] = "RHC - Trigger HA (Half)",
		},
		["d3323pnilu3323cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN5",
				},
			},
			["name"] = "RHC - Trigger FA (FUll",
		},
		["d3324pnilu3324cd4vd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN2",
				},
			},
			["name"] = "RHC - Laser Fire",
		},
		["d572pnilu576cdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN18",
				},
			},
			["name"] = "MIC Switch FWD (Call Radio 1 Menu)",
		},
		["d573pnilu576cdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN19",
				},
			},
			["name"] = "MIC Switch AFT (Call Radio 2 Menu)",
		},
		["dnilp3431u3431cd24vdnilvp-1vu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN13",
				},
			},
			["name"] = "Seat Adjust Switch DOWN",
		},
		["dnilp3431u3431cd24vdnilvp1vu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN12",
				},
			},
			["name"] = "Seat Adjust Switch UP",
		},
	},
}
return diff